.logo {
  width: 130px;
}

#menu nav li a {
  padding: 30px 12px;
}
.locate, .licence, .CCicons {
  width: 100%;
  padding: 4px 4px;
  display: block;
  
  -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
}
